<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="un breve riassunto temporale degli avvenimenti più importanti nella storia del progetto." />
    <meta name="author" content="la nassa" />
    <title>timeline | la nassa </title>

    <!-- Facebook Meta Tags -->
    <meta property="og:url" content="https://lanassa.net/timeline.html">
    <meta property="og:type" content="website">
    <meta property="og:title" content="timeline | la nassa">
    <meta property="og:description" content="un breve riassunto temporale degli avvenimenti più importanti nella storia del progetto.">
    <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
    <meta property="og:image:alt" content="logo dell'associazione la nassa">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary">
    <meta property="twitter:domain" content="lanassa.net">
    <meta property="twitter:url" content="https://lanassa.net/timeline.html">
    <meta name="twitter:title" content="timeline | la nassa">
    <meta name="twitter:description" content="un breve riassunto temporale degli avvenimenti più importanti nella storia del progetto.">
    <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
    <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

    <!-- Icon on the browser and different devices -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">

    <!-- FontAwesome -->
    <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/styles.css" rel="stylesheet" />
    <link href="css/nassa.css" rel="stylesheet" />
</head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale_Bianco.svg"></a>
                <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                    </ul>
                </div>
            </div>
        </nav>
      <section class="top-space">&nbsp;</section>

      <section class="manifest-section white-section" id="toptimeline">
        <hr />
        <div class="container my-4">
          <div class="col-lg-10 mx-auto mb-5">
            <h1 class="nassa-title text-center my-4 py-2">timeline</h1>
          </div>
        </div>
      </section>
      <!-- settembre 2019 -->
      <section class="py-5 px-2 light-blue-section" id="set2019">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">settembre 2019</p>
            <h2 class="nassa-text-large">la prima riunione</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">i nostri spendono un weekend a san servolo discutendo giorno e notte per decidere il da farsi.</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- 2019-2021 -->
      <section class="py-5 px-2 white-section" id="s2019-2021">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">2019-2021</p>
            <h2 class="nassa-text-large">dietro le quinte</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">lavoro sporco per portare avanti i vari progetti, reclutare persone, definire le idee e iniziare a mettere nero su bianco.</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- febbraio 2021 -->
      <section class="py-5 px-2 light-yellow-section" id="s2019-2021">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">febbraio 2021</p>
            <h2 class="nassa-text-large">dietro le quinte</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">nasce l'associazione di promozione sociale la nassa e l'avventura inizia a prendere forma.</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- marzo 2021 -->
      <section class="py-5 px-2 white-section" id="s2019-2021">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">marzo 2021</p>
            <h2 class="nassa-text-large">mani in pasta</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">si inizia a lavorare con la partecipazione ai bandi, la creazione del sito, l'offerta formativa, e molto altro ancora.</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- aprile 2021 -->
      <section class="py-5 px-2 light-blue-section" id="s2019-2021">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">aprile-maggio 2021</p>
            <h2 class="nassa-text-large">la nassa è online</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">ultimato il logo, il manifesto e il sito, iniziamo a ad attivarci in via digitale!</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- luglio 2021 -->
      <section class="py-5 px-2 white-section" id="s2019-2021">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">luglio-agosto 2021</p>
            <h2 class="nassa-text-large">presenza online</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">creazione e gestione delle pagine social, dell'offerta didattica, delle idee sul co-working e sui nostri progetti!</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- ottobre 2021 -->
      <section class="py-5 px-2 light-yellow-section" id="oct2021">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">ottobre 2021</p>
            <h2 class="nassa-text-large">laboratori aperti</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">i primi due laboratori di intelligenza artificiale e robotica all'orto del campanile (grazie).</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- luglio 2021 -->
      <section class="py-5 px-2 light-blue-section" id="end2021">
        <div class="timeline-container row">
          <div class="col-lg-3 col-12"></div>
          <div class="col-lg-6 col-12">
            <p class="nassa-text">fine 2021</p>
            <h2 class="nassa-text-large">collaborazioni</h2>
            <hr class="timeline-bar"/>
            <p class="nassa-text">iniziano a partire le prime collaborazioni e i primi progetti mentre siamo alla ricerca di uno spazio fisico.</p>
          </div>
          <div class="col-lg-3 col-12"></div>
        </div>
      </section>

      <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
      <div id='nassa-footer-space'></div>

      <!-- Footer -->
      <section class="p-2 bg-gray">
        <div class="px-4">
          <hr />
        </div>
        <div class="container" id="nassa_footer">

        </div>
      </section>

      <script>
        fetch('/footer.html')
        .then(response => response.text())
        .then(html => {
          // Insert the HTML into the div
          document.getElementById('nassa_footer').innerHTML = html;
        })
        .catch(error => console.warn(error));
      </script>

        <!-- Bootstrap core JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
